
Figure - Bug #118070
【IOVDEV-28595】【自动化测试】【稳定性测试】【VC1】【副屏】com.android.systemui ANR
2023-05-18 19:39 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-18

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Monkey Test Root cause:

Description

测试手顺：

副屏执行monkey稳定性测试

预期结果：

无黑卡死等严重问题发生，无Crash、ANR、Tombstone内存泄露等

实际结果：

com.android.systemui ANR

History

#1 - 2023-05-19 11:10 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

请帮忙下载下日志，研发这边bug数量太多，只有一个账号可以下载日志，速度太慢，经常断连

目前研发这边，SecoClient一直断连，已经无法下载了

#2 - 2023-05-19 13:49 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to CD FW 曹覃刚

日志过大，已用飞书上传，麻烦添加分析日志详情

#3 - 2023-05-19 14:14 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

如飞书沟通，提供的日志是实时日志，仅有几十分钟的日志, anr文件也是没有的

需要抓取monkey测试过程中的所有日志，请抓取历史日志

2025-07-04 1/2



日志过大，已用飞书上传，麻烦添加分析日志详情

#4 - 2023-05-19 17:53 - CDTS_TEST 王成

- File anr_2023-05-11-04-33-28-919 added

#5 - 2023-06-03 11:43 - CD TEST-方永红

6.3

客户复现中

#6 - 2023-07-17 17:16 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户反馈：0116版本验证通过

#7 - 2023-07-17 17:16 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-07-17 17:17 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

anr_2023-05-11-04-33-28-919 1.75 MB 2023-05-19 CDTS_TEST 王成
